<?php
/**
Template Name: Common places template 
 */

global $featured_post_id;
miech_set_active_cat( get_theme_mod( 'featured_category_2', 1140 ) );
echo '<!-- featured_category_1 => '.get_theme_mod( 'featured_category_1', 1140 )." -->\n";

get_header();

if ( have_posts() ) {

	// Load posts loop.
	while ( have_posts() ) {
		the_post();

		get_template_part( 'template-parts/content/content', get_theme_mod( 'display_excerpt_or_full_post', 'excerpt' ) );
	}

	// Previous/next page navigation.
	twenty_twenty_one_the_posts_navigation();

} else {

	// If no content, include the "No posts found" template.
	get_template_part( 'template-parts/content/content-none' );

}

get_footer();
?>
